/* Class = "NSWindow"; title = "Task History"; ObjectID = "1"; */
"1.title" = "Cronologia operazioni";

/* Class = "NSTextFieldCell"; title = "SafetyNet On"; ObjectID = "0GQ-aO-jR8"; */
"0GQ-aO-jR8.title" = "SafetyNet attivato";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "0t0-Up-wN1"; */
"0t0-Up-wN1.title" = "Operazione";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "History event filter value"; ObjectID = "1Bl-RE-qej"; */
"1Bl-RE-qej.ibExternalAccessibilityDescription" = "Valore del filtro per gli eventi della cronologia";

/* Class = "NSBox"; title = "Box"; ObjectID = "1Fx-fD-n9L"; */
"1Fx-fD-n9L.title" = "Box";

/* Class = "NSMenuItem"; title = "Manage Audit Records"; ObjectID = "1aA-ai-rSr"; */
"1aA-ai-rSr.title" = "Gestisci record di controllo";

/* Class = "NSTextFieldCell"; title = "123.07GB"; ObjectID = "1fF-Do-HVU"; */
"1fF-Do-HVU.title" = "123,07 GB";

/* Class = "NSMenuItem"; title = "Exclude this item…"; ObjectID = "1g2-Wk-eNL"; */
"1g2-Wk-eNL.title" = "Escludi questo elemento…";

/* Class = "NSBox"; title = "Box"; ObjectID = "2Fw-KQ-7ZK"; */
"2Fw-KQ-7ZK.title" = "Box";

/* Class = "NSTextFieldCell"; title = "DNL: June 3, 2013 4:07 PM"; ObjectID = "397-zb-eg5"; */
"397-zb-eg5.title" = "DNL: June 3, 2013 4:07 PM";

/* Class = "NSTextFieldCell"; title = "Files copied:"; ObjectID = "77a-VU-r1N"; */
"77a-VU-r1N.title" = "File copiati:";

/* Class = "NSTextFieldCell"; title = "23,345"; ObjectID = "7AO-0C-U7k"; */
"7AO-0C-U7k.title" = "23.345";

/* Class = "NSTableColumn"; headerCell.title = "macOS"; ObjectID = "7Vj-WU-8cp"; */
"7Vj-WU-8cp.headerCell.title" = "macOS";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for the selected error"; ObjectID = "82q-ma-tjq"; */
"82q-ma-tjq.ibExternalAccessibilityDescription" = "Documentazione per l’errore selezionato";

/* Class = "NSTableColumn"; headerCell.title = "Settings"; ObjectID = "9Rp-sS-BWU"; */
"9Rp-sS-BWU.headerCell.title" = "Impostazioni";

/* Class = "NSTableColumn"; headerToolTip = "Health Check or Quick Update"; ObjectID = "9Rp-sS-BWU"; */
"9Rp-sS-BWU.headerToolTip" = "Controllo integrità o Aggiornamento rapido";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9in-lh-ohk"; */
"9in-lh-ohk.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "A05-VC-gxQ"; */
"A05-VC-gxQ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show Transaction Details"; ObjectID = "ApU-ex-Z9e"; */
"ApU-ex-Z9e.title" = "Mostra dettagli della transazione";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ce1-yH-74d"; */
"Ce1-yH-74d.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DGP-Z9-YBC"; */
"DGP-Z9-YBC.title" = "Text Cell";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Task Events"; ObjectID = "DTh-GT-kYS"; */
"DTh-GT-kYS.ibExternalAccessibilityDescription" = "Eventi dell'operazione";

/* Class = "NSTextFieldCell"; title = "Error text message"; ObjectID = "EGJ-FZ-Ecl"; */
"EGJ-FZ-Ecl.title" = "Messaggio di testo di errore";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Task Event Errors"; ObjectID = "GJ6-ox-fuO"; */
"GJ6-ox-fuO.ibExternalAccessibilityDescription" = "Errori evento operazione";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "HKC-gz-pP6"; */
"HKC-gz-pP6.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Errors that occurred during the backup task"; ObjectID = "HRh-Nv-vUe"; */
"HRh-Nv-vUe.ibExternalAccessibilityDescription" = "Errori che si sono verificati durante il backup";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "Igc-ev-SLj"; */
"Igc-ev-SLj.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "Files cloned:"; ObjectID = "JeD-d9-Ges"; */
"JeD-d9-Ges.title" = "File clonati:";

/* Class = "NSMenuItem"; title = "Start time"; ObjectID = "K1D-FD-DzS"; */
"K1D-FD-DzS.title" = "Ora di avvio";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "History event filter attribute"; ObjectID = "KDT-0P-xPV"; */
"KDT-0P-xPV.ibExternalAccessibilityDescription" = "Attributo del filtro per la cronologia";

/* Class = "NSTextFieldCell"; title = "123.07 GB"; ObjectID = "Kbn-gk-k0f"; */
"Kbn-gk-k0f.title" = "123.07 GB";

/* Class = "NSTextFieldCell"; title = "is"; ObjectID = "Kfj-Hu-QEm"; */
"Kfj-Hu-QEm.title" = "è";

/* Class = "NSTabViewItem"; label = "Errors"; ObjectID = "LKV-VY-eCz"; */
"LKV-VY-eCz.label" = "Errori";

/* Class = "NSButtonCell"; title = "Summary"; ObjectID = "LLd-6k-ckc"; */
"LLd-6k-ckc.title" = "Riepilogo";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "LWd-br-Hkg"; */
"LWd-br-Hkg.headerCell.title" = "Stato";

/* Class = "NSTableColumn"; headerCell.title = "Destination"; ObjectID = "MJm-SG-bnG"; */
"MJm-SG-bnG.headerCell.title" = "Destinazione";

/* Class = "NSBox"; title = "Box"; ObjectID = "Maa-Mg-55U"; */
"Maa-Mg-55U.title" = "Box";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "NJ2-EB-Hr8"; */
"NJ2-EB-Hr8.title" = "Elemento";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NZX-gY-NLh"; */
"NZX-gY-NLh.title" = "Text Cell";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityDescription = "Search Task History"; ObjectID = "NeA-OX-Vql"; */
"NeA-OX-Vql.ibExternalAccessibilityDescription" = "Cerca in Cronologia operazioni";

/* Class = "NSSearchFieldCell"; placeholderString = "Search Task History"; ObjectID = "NeA-OX-Vql"; */
"NeA-OX-Vql.placeholderString" = "Cerca in Cronologia operazioni";

/* Class = "NSTextFieldCell"; title = "[DNL: File copier extra details]"; ObjectID = "NwK-cZ-zpL"; */
"NwK-cZ-zpL.title" = "[DNL: File copier extra details]";

/* Class = "NSButtonCell"; title = "Open Task Log"; ObjectID = "OSG-gq-f1F"; */
"OSG-gq-f1F.title" = "Apri log operazioni";

/* Class = "NSTabViewItem"; label = "Transactions"; ObjectID = "OWI-3D-Lao"; */
"OWI-3D-Lao.label" = "Transazioni";

/* Class = "NSTextFieldCell"; title = "Elapsed Time:"; ObjectID = "Opr-fx-x7k"; */
"Opr-fx-x7k.title" = "Tempo trascorso:";

/* Class = "NSTableColumn"; headerCell.title = "Start time"; ObjectID = "Ozb-Fp-Fo5"; */
"Ozb-Fp-Fo5.headerCell.title" = "Ora di avvio";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "RZZ-Up-tRS"; */
"RZZ-Up-tRS.title" = "Mostra nel Finder";

/* Class = "NSTextFieldCell"; title = "Data cloned:"; ObjectID = "S2T-fg-ezN"; */
"S2T-fg-ezN.title" = "Dati clonati:";

/* Class = "NSTextFieldCell"; title = "SafetyNet:"; ObjectID = "SSm-Ou-f4w"; */
"SSm-Ou-f4w.title" = "SafetyNet:";

/* Class = "NSTextFieldCell"; title = "CCC Recommendation:"; ObjectID = "Stu-ac-gN1"; */
"Stu-ac-gN1.title" = "Raccomandazione di CCC:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "UQ8-Zb-A8a"; */
"UQ8-Zb-A8a.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "W7m-Ch-bEM"; */
"W7m-Ch-bEM.title" = "Etichetta multilinea";

/* Class = "NSButtonCell"; title = "<Contextual Utility Button>"; ObjectID = "WRh-9k-wVa"; */
"WRh-9k-wVa.title" = "<Contextual Utility Button>";

/* Class = "NSMenuItem"; title = "Source"; ObjectID = "Wyv-Vk-LXK"; */
"Wyv-Vk-LXK.title" = "Origine";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Y5G-hU-fZh"; */
"Y5G-hU-fZh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Backup"; ObjectID = "YI8-vx-axR"; */
"YI8-vx-axR.title" = "Backup";

/* Class = "NSTextFieldCell"; title = "Copying:"; ObjectID = "ZnB-zs-9cj"; */
"ZnB-zs-9cj.title" = "Copia:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Zq7-dx-97H"; */
"Zq7-dx-97H.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "b6L-1c-au2"; */
"b6L-1c-au2.title" = "Etichetta";

/* Class = "NSTextFieldCell"; title = "Error details"; ObjectID = "c5A-Eq-U18"; */
"c5A-Eq-U18.title" = "Dettagli sull’errore";

/* Class = "NSBox"; title = "Box"; ObjectID = "csx-Po-v02"; */
"csx-Po-v02.title" = "Box";

/* Class = "NSTableColumn"; headerCell.title = "Data copied"; ObjectID = "cwb-RU-94c"; */
"cwb-RU-94c.headerCell.title" = "Dati copiati";

/* Class = "NSTextFieldCell"; title = "123.07 GB"; ObjectID = "d4g-WD-2LM"; */
"d4g-WD-2LM.title" = "123.07 GB";

/* Class = "NSTextFieldCell"; title = "123.07 GB"; ObjectID = "eZv-Ak-rTf"; */
"eZv-Ak-rTf.title" = "123.07 GB";

/* Class = "NSButtonCell"; title = "Help me!"; ObjectID = "ejr-pc-a5D"; */
"ejr-pc-a5D.title" = "Aiuto!";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for the selected error"; ObjectID = "fDP-2I-jmM"; */
"fDP-2I-jmM.ibExternalAccessibilityDescription" = "Documentazione per l’errore selezionato";

/* Class = "NSTextFieldCell"; title = "Data copied:"; ObjectID = "fe7-BQ-vZy"; */
"fe7-BQ-vZy.title" = "Dati copiati:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fwy-RL-jyA"; */
"fwy-RL-jyA.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "All files"; ObjectID = "g7C-bA-8zE"; */
"g7C-bA-8zE.title" = "Tutti i file";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "gV5-zy-Onp"; */
"gV5-zy-Onp.title" = "Rimuovi";

/* Class = "NSTextFieldCell"; title = "Data moved:"; ObjectID = "gWA-ZI-a9o"; */
"gWA-ZI-a9o.title" = "Dati spostati:";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Search history events"; ObjectID = "gjG-h8-NZU"; */
"gjG-h8-NZU.ibExternalAccessibilityDescription" = "Campo di ricerca nella finestra cronologia delle operazioni";

/* Class = "NSTextFieldCell"; title = "Source data set:"; ObjectID = "hNc-1x-TJA"; */
"hNc-1x-TJA.title" = "Dati di origine:";

/* Class = "NSTableColumn"; headerCell.title = "Task"; ObjectID = "hPB-sz-VCy"; */
"hPB-sz-VCy.headerCell.title" = "Operazione";

/* Class = "NSTextFieldCell"; title = "12,345"; ObjectID = "htZ-yM-jWC"; */
"htZ-yM-jWC.title" = "12,345";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "i7m-Jw-c6r"; */
"i7m-Jw-c6r.title" = "qualsiasi";

/* Class = "NSButtonCell"; title = "Reveal In Finder"; ObjectID = "ia4-Tw-Dep"; */
"ia4-Tw-Dep.title" = "Mostra nel Finder";

/* Class = "NSButtonCell"; title = "Errors"; ObjectID = "jv5-7P-hfh"; */
"jv5-7P-hfh.title" = "Errori";

/* Class = "NSButtonCell"; title = "Task Trends"; ObjectID = "jy3-QY-j8i"; */
"jy3-QY-j8i.title" = "Tendenze operazioni";

/* Class = "NSTabViewItem"; label = "Summary"; ObjectID = "kPR-UP-gc2"; */
"kPR-UP-gc2.label" = "Riepilogo";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "kfS-7b-ujv"; */
"kfS-7b-ujv.title" = "Testo";

/* Class = "NSTableColumn"; headerCell.title = "CCC"; ObjectID = "ko7-UC-feo"; */
"ko7-UC-feo.headerCell.title" = "CCC";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mwW-6i-STm"; */
"mwW-6i-STm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Destination:"; ObjectID = "n9y-XE-6SU"; */
"n9y-XE-6SU.title" = "Destinazione:";

/* Class = "NSTableColumn"; headerCell.title = "Elapsed time"; ObjectID = "nN7-p5-0q5"; */
"nN7-p5-0q5.headerCell.title" = "Tempo trascorso";

/* Class = "NSMenuItem"; title = "Show Task Trends Dashboard"; ObjectID = "nXl-mu-UBg"; */
"nXl-mu-UBg.title" = "Mostra dashboard delle tendenze operazioni";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "nnh-G6-uZL"; */
"nnh-G6-uZL.headerCell.title" = "Origine";

/* Class = "NSTextFieldCell"; title = "1:25:00"; ObjectID = "oGi-as-vBH"; */
"oGi-as-vBH.title" = "1:25:00";

/* Class = "NSButtonCell"; title = "Audit"; ObjectID = "oKl-IX-J2Y"; */
"oKl-IX-J2Y.title" = "Controllo";

/* Class = "NSButtonCell"; title = "Help me!"; ObjectID = "p9y-tW-lQP"; */
"p9y-tW-lQP.title" = "Aiuto!";

/* Class = "NSMenuItem"; title = "Destination"; ObjectID = "reY-37-YtD"; */
"reY-37-YtD.title" = "Destinazione";

/* Class = "NSMenuItem"; title = "Status"; ObjectID = "shA-f9-BEY"; */
"shA-f9-BEY.title" = "Stato";

/* Class = "NSTableColumn"; headerCell.title = "Total Size"; ObjectID = "snM-Ah-3pj"; */
"snM-Ah-3pj.headerCell.title" = "Dimensione totale";

/* Class = "NSTextFieldCell"; title = "12,345"; ObjectID = "spZ-wq-rOy"; */
"spZ-wq-rOy.title" = "12,345";

/* Class = "NSTableColumn"; headerCell.title = "An error occurred while CCC was..."; ObjectID = "tFp-a8-fSq"; */
"tFp-a8-fSq.headerCell.title" = "Operazione in corso quando si è verificato un errore";

/* Class = "NSTextFieldCell"; title = "Start time:"; ObjectID = "tW4-Dv-sUb"; */
"tW4-Dv-sUb.title" = "Ora di avvio:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "uUd-Ks-6IY"; */
"uUd-Ks-6IY.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ugP-WU-pH8"; */
"ugP-WU-pH8.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "v6l-bW-elT"; */
"v6l-bW-elT.title" = "Origine:";

/* Class = "NSTextFieldCell"; title = "Files moved:"; ObjectID = "wUM-o3-bS7"; */
"wUM-o3-bS7.title" = "File spostati:";

/* Class = "NSButtonCell"; title = "Exclude From Backup"; ObjectID = "xmb-Jd-rRg"; */
"xmb-Jd-rRg.title" = "Escludi dal backup";

/* Class = "NSTableColumn"; headerCell.title = "Affected item"; ObjectID = "zBQ-uR-4Da"; */
"zBQ-uR-4Da.headerCell.title" = "Elemento interessato";
